/*
 Theme Name:   XStore Child
 Theme URI:    http://8theme.com/
 Description:  XStore Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     xstore
 Version:      0.0.1
 Text Domain:  xstore-child
*/

/* MAIN MENU */
.header-main-menu.et_element-top-level {
    margin-left: 4vw;
}
.header-secondary-menu.et_element-top-level .item-design-mega-menu .nav-sublist-dropdown .item-link{
		text-transform: none!important;
}
.header-secondary-menu.et_element-top-level .item-design-mega-menu .nav-sublist-dropdown > .container > ul > li > .item-link{
	font-family: 'ProximaNova-Bold';
	text-transform: none!important;
}
.et_b_header-socials svg {
    fill: #6f6b68;
}
.product-information ul.swatch li span, 
.product-info-wrapper ul.swatch li span {
    min-width: 70px;
    min-height: 70px;}
    
.footer-bottom .container {
    border-top: 1px solid #e6e6e6;
    padding-top: 3.56em;
}
.footer-bottom {
    padding: 0 0 3.57rem 0; 
}
.et_cart-type-1 .single_add_to_cart_button:before{
	display:none;
}
/* TABS WITHOUT TITLES */
table.shop_attributes{
		margin:0 !important;	
}
.wc-tabs.tabs{
		display:none !important;	
}

/* PRODUCT LIST CSS */
.super-moms-grid .product_brand img{
	    max-height: 40px;
}
.products-page-brands img {
    max-height: 40px;
    width: auto;
}
.super-moms-grid .vc_gitem_row .vc_gitem-col{
	padding:0;
	margin-bottom:10px;
}
.super-moms-grid .content-product .product-image-wrapper{
/* 	margin:0; */
}
.product-see-more a {
    font-size: 12px;
    background: #6b6764;
    color: #fff;
    font-weight: 300;
    padding: 5px 10px;
    margin-top: auto;
    visibility: hidden;
}
.product-view-light:hover .product-see-more a {
    visibility: visible;
}
/* TI Whislist Css */
.tinv-wraper.tinv-wishlist.tinvwl-above_thumb-add-to-cart{
	z-index: 3;
}
.single-product .woocommerce.tinv-wishlist a.button{
	height: auto;
    margin-bottom: 1.43rem;
    font-family: 'ProximaNova-Light';
    color: #fff;
    background-color: #de3626;
	width: 280px;
	border-width: 0px;
	text-transform: uppercase;
    font-size: 14px;
}
.woocommerce.tinv-wishlist .tinvwl-table-manage-list a.button {
    height: auto;
    margin-bottom: 5px;
    font-family: 'ProximaNova-Light';
    color: #fff;
    background-color: #de3626;
    min-width: 175px;
    border-width: 0px;
    text-transform: uppercase;
/*     font-size: 14px; */
    padding: 14px 8px;
}
a.single_add_to_cart_button.button.alt {
    width: 280px;
	font-family: 'ProximaNova-Light';
	text-transform: uppercase;
    font-size: 14px;
}
.woocommerce.tinv-wishlist a.button.tinvwl_add_to_wishlist_button:before{
	vertical-align: sub;
}
.woocommerce .tinv-wishlist .tinvwl_added_to_wishlist.tinv-modal button.button{
	height: auto;	
}
a.wishlist_products_counter{
    position: relative;	
}
a.wishlist_products_counter.top_wishlist-heart:before,
a.wishlist_products_counter.top_wishlist-heart.wishlist-counter-with-products:before{
	font-family: 'xstore-icons' !important;	
	content: "\e908";
	font-size: 26px;
}
.wishlist-counter-with-products span.wishlist_products_counter_number {
    position: absolute;
    top: -7px;
    right: -3px;
    background: #de3626;
    color: #fff;
    padding: 4px 5px;
    height: 17px;
    width: 17px;
	min-height: 16px;
    line-height: 1;
    font-size: 10px;
    border-radius: 50%;
    font-weight: bold;
}
@media screen and (min-width:1024px){
.tinvwl_add_to_wishlist_button{
	display:none;
}	
}
.product-view-light:hover .tinvwl_add_to_wishlist_button{
	display: inline-block;
}

.tinvwl_add_to_wishlist_button *,
.tinvwl-product-in-list.tinvwl-product-make-remove .tinvwl_remove_from_wishlist-text, .tinvwl-product-in-list.tinvwl-product-make-remove .tinvwl_already_on_wishlist-text, .tinvwl-product-in-list.tinvwl-product-already-on-wishlist .tinvwl_remove_from_wishlist-text, .tinvwl-product-in-list.tinvwl-product-already-on-wishlist .tinvwl_already_on_wishlist-text{
	display:none;
}
.tinvwl_add_to_wishlist_button:hover *, .tinvwl_add_to_wishlist_button:hover .tinvwl_remove_from_wishlist-text{
    display: inline;
}
.element-TFML4 .tinvwl_add_to_wishlist_button{
	display:inline-block;
}
.element-TFML4 .tinvwl_add_to_wishlist_button *{
	   display: inline;
}
.tinv-wishlist .tinvwl_add_to_wishlist_button.icon-black:before, 
a.wishlist_products_counter.top_wishlist-black:before, 
span.wishlist_products_counter.top_wishlist-black:before{
	color: #de3626;
    background: rgb(255 255 255 / 64%);
    border-radius: 20px;
    padding: 4px;
	font-size: 30px;

}

/* Whishlist Page */
table.cart .product-price, table.cart .product-quantity, table.cart .product-stock-status,.woocommerce table.wishlist_table .product-name{
	    vertical-align: middle;
}

/* END TI Whislist Css */

/* footer */
.footer-widgets .footer-widget.widget_nav_menu{
	text-align:center;
}
@media screen and (min-width:768px){
	.footer-widgets .footer-widget.widget_nav_menu ul {
    display: flex;    
    justify-content: space-evenly;
	max-width: 950px;
	align-items: center;
    margin: 0 auto;
}
}
span.product_brand {
    display: block;
    margin: 20px 0;
}

a.view-products {
    color: #de3626!important;
    font-weight: 600;
}
p.product-title {
    min-height: 100px;
}
.product-view-light .product-title {
    min-height: 65px;
}





